.topmenu,.header_top{
	width: 100%!important;
	background: rgba(0,0,0,.54);
}
.topmenu {
    background-color: transparent;
    background-image: none;
}
.header_top{
	padding: 0px 27px 0px;
	box-sizing: border-box;
	height: auto;
}

.topmenu .dropdown li a:hover, .topmenu .dropdown .current-menu-item a, .topmenu .dropdown .current-menu-item li a:hover, .topmenu .dropdown .current-menu-item .current_page_item a, .topmenu .dropdown .current-menu-ancestor a, .topmenu .dropdown .current-menu-ancestor a:hover, .topmenu .dropdown li li.current-menu-ancestor a, .topmenu .dropdown li .current-menu-ancestor .current-menu-item a, .topmenu .dropdown .menu-item-home.current-menu-item a, .topmenu .dropdown .menu-item-home a:hover {
    color: #B3B5B8;
    text-shadow: none;
}
.header_top{
}
.search_home {
    top: 0;
}
.footer {
	width: 100%;
}
.item-box{
	width: 426px;
	float: left;
}
.new-grid-cell{
	width: 195px;
	height: 162px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	border-bottom: #4c7fa2 solid 5px;
	background-color: #eff4f5
}
.new-grid-cell img.grid-img{
	width: 195px;
	height: 90px;
	text-align: center;
	display: block;
	margin-top: -4px;
}

.topmenu .dropdown {
	width: auto;
	display: inline-block;
	float: none;
}
.topmenu{
	text-align: center;
}
.footer_social {
	display: block;
	margin-left: 45px;
	text-align: center;
}
.grid-link {
	line-height: 1;
	text-align: center;
	margin-top: 5px;
}
.new-grid-cell h4{
	padding: 0 10px;
}
.footer_inner {
	background: url(../images/footer_bg_top.jpg) 0 0 repeat-x!important;
}
.sidebar .widget_archive li {
	margin-right: 0;
	width: 128px;
	padding: 5px 10px;
	margin-bottom: 7px;
}
.sidebar .widget_archive li.even {
	margin-right: 0;
	padding-left: 0;
	border-right: 1px solid #f2f2f2;
	padding: 5px 10px;
}
input[type="reset"], input[type="submit"], input[type="button"], button{
	padding-left: 10px;
	padding-right: 10px;
}
.btn-submit,.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	padding: 0px 10px!Important;
}
.grid_8 .post-image img.alignleft {
	height: auto;
	width: 210px;
}
.header_phone{
	background: transparent!important;
}
.middle .new_container_12{
	margin-top: 20px;
}
div.new_container_12 .grid_4 {
	width: 28%!important;
	margin: 0;
	float: left;
	padding-left: 20px;
	box-sizing: border-box;
}
div.new_container_12 .container_8 {
	width: 50%!important;
	float: left;
	padding-left: 20px;
	box-sizing: border-box;
}
div.grid_new {
	width: 22%!important;
	float: left;
}
.grid_4 .postbox {
	position: relative;
	min-width:100%!important;
	width: 100%;
}
.bottom_form {
	width: 100%!important;
}
body {
	min-width: 100%!important;
	width: 100%!important;
}
.paging_bottom ul.pagination li{
	margin: 5px 0px 0px 0px;
}

#slidecaption {
    margin: 10px 0px 0 0;
    text-align: right;
    width: 100%;
}
div#slidecaption p {
    width: 90%;
    /*border: 1px solid red;*/
    float: left;
}
#slidecaption .imageLink {
    display: inline;
    padding-left: 0;
    float: left;
    width: 9%;
    text-align: center;
}
/*for submit listing land option*/
.new_container_12 .new_grid_8 {
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
}
div#seek_property_maps_position_map {
    width: 314px!important;
}
#post-body .titledesc.img-title, #post-body .formcontainer.img {
    width: 175px;
}

.header_carusel .carusel_small {
    height: 210px;
}

.header_carusel .carusel_small li {
    height: 210px !important;
}